/// <reference types="react" />
declare const _default: {
    Add8: import("react").FC<import("../../IconBase.types").IconProps>;
    Add16: import("react").FC<import("../../IconBase.types").IconProps>;
    Add24: import("react").FC<import("../../IconBase.types").IconProps>;
    Add32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
